Fehlerberichte: Plug In könnte nicht geladen werden

zwiebelmett, 18. November 2016, um 16:45

Tach auch.

Wenn ich auf --> Spielen --> Liga / Treff drücke, bekomme ich die Fehlermeldung "PlugIn konnte nicht geladen werden". Flash PLayer ist in der aktuellsten Version installiert.

Was kann man tun?

LG

Zm

Noddy, 18. November 2016, um 16:47

Welches Betriebssystem?

zwiebelmett, 18. November 2016, um 17:05

Windows 7

Noddy, 18. November 2016, um 17:50

Welchen Browser?

Bei Firefox z. B. kann Flash blockiert sein und oben ne Zeile erscheinen ob Du Flashplayer erlauben willst.

zwiebelmett, 18. November 2016, um 18:16

Chrome

Noddy, 18. November 2016, um 18:18

Chrome hat seinen eigenen Flashplayer, das sollte funktionieren.

Karl_Murks, 19. November 2016, um 18:21

Welches Anitvirenprogramm?
Falls das mit dem weißem Schirm auf rotem Grund, dann ab in die Tonne damit!

Guenni_Kologe, 02. Februar 2017, um 16:32
Dieser Eintrag wurde entfernt.

zur Übersichtzum Anfang der Seite